2017-11-19 14:24 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004074Kali Linux[All Projects] Tool Upgradepublic2017-06-22 14:22
Reporterfantomaster 
Assigned Tosbrun 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2017.1 
Target Version2017.2Fixed in Version2017.2 
Summary0004074: Nmap 7.50 Released
DescriptionNmap 7.50 Released! 14 new NSE scripts, 300+ fingerprints, new Npcap, and more
Steps To Reproduce# apt update -qq && apt policy nmap
All packages are up to date.
nmap:
  Installed: 7.40-1kali1
  Candidate: 7.40-1kali1
  Version table:
 *** 7.40-1kali1 500
        500 http://http.kali.org/kali kali-rolling/main amd64 Packages
        100 /var/lib/dpkg/status
Additional Informationhttp://seclists.org/nmap-announce/2017/3
Attached Files

-Relationships
+Relationships

-Notes

~0006841

sbrun (manager)

new version 7.50-1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2017-06-13 23:51 fantomaster New Issue
2017-06-13 23:51 fantomaster Status new => assigned
2017-06-13 23:51 fantomaster Assigned To => sbrun
2017-06-22 08:21 sbrun Status assigned => resolved
2017-06-22 08:21 sbrun Resolution open => fixed
2017-06-22 08:21 sbrun Note Added: 0006841
2017-06-22 14:22 g0tmi1k Fixed in Version => 2017.2
2017-06-22 14:22 g0tmi1k Target Version => 2017.2
+Issue History